/* -----------------------------------------------
CascadingStyleSheet for ALC-GP Website
Version: 0.2 2005/1101/SUN-YOU IMAGEMENT NETWORK
----------------------------------------------- */

/* 全体 */
body		{ margin: 0px; font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3"; }

/* リンク処理 */
a			{ text-decoration: none}
a:hover		{ color: #66b934;  text-decoration:underline}

/* 書体サイズの基本 */
.exlarge 	{ font-size: 125%; font-weight: bold;}
.large 		{ font-size: 110%; font-weight: bold;}
.medium 	{ font-size: 83%;}
.mediumb	{ font-size: 83%; font-weight: bold;}
.small		{ font-size: 73%;}
.smallr		{ font-size: 73%; line-height: 130%;}
.smallb		{ font-size: 73%; font-weight: bold;}
.exsmall	{ font-size: 70%;}
.exsmallb	{ font-size: 70%; font-weight: bold;}

.en_medium		{ font-size: 80%; line-height: 150%; font-family:"Verdana","Helvetica"}

/* 余白関連 */
blockquote		{ margin: 0 0 15 20}
p				{ margin: 10 0 10 0}
hr				{ margin: 0 0 0 0}

.body_m			{ margin: 10px;}
.margin_lr30	{ margin: 0 30 5 30;}
.margin_lr15	{ margin: 0 15 0 15;}

.margin_t2		{ margin: 2 0 0 0;}
.margin_t5		{ margin: 5 0 0 0;}
.margin_t10		{ margin: 10 0 0 0;}
.margin_t15		{ margin: 15 0 0 0;}
.margin_l10		{ margin: 0 0 0 10;}
.margin_l20		{ margin: 0 0 0 20;}
.margin_t10b5	{ margin: 10 0 5 0;}
.margin_t20b5	{ margin: 10 0 5 0;}
.margin_r3		{ margin: 0 3 0 0;}
.margin_trbl3	{ margin: 3 3 3 3;}
.margin_tb5		{ margin: 5 0 5 0;}
.margin_tblr1	{ margin: 1 1 1 1;}
.margin_tblr2	{ margin: 2 2 2 2;}
.margin_tblr3	{ margin: 3 3 3 3;}
.margin_b10		{ margin: 0 0 10 0;}
.margin_b5		{ margin: 0 0 5 0;}
.margin_t10b10l20		{ margin: 10 0 10 20;}

/* リストの指定 */

ul	{line-heiht: 140%; margin: 5 0 10 20;}

/* 書体-見出し */
h3 { font-size: 110%; font-weight: bold; margin: 0 0 -5 0;}
h4 { font-size: 95%; font-weight: bold; margin: 0 0 -5 0;}

h3.en { font-size: 105%; font-weight: bold; margin: 0 0 -5 0; font-family:"Verdana","Helvetica"}
h4.en { font-size: 95%; font-weight: bold; margin: 0 0 -5 0; font-family:"Verdana","Helvetica"}


/* 本文 */
p.large		{ font-size: 110%; line-height: 140%; font-weight: bold;}
p.medium	{ font-size: 83%; line-height: 150%;}
p.small		{ font-size: 75%; line-height: 130%;}
p.exsmall	{ font-size: 71%; line-height: 130%;}
p.largeb	{ font-size: 100%; line-height: 140%; font-weight: bold;}
p.mediumb	{ font-size: 83%; line-height: 150%; font-weight: bold;}
p.smallb	{ font-size: 75%; line-height: 130%; font-weight: bold;}
p.exsmallb	{ font-size: 71%; line-height: 130%; font-weight: bold;}

div.medium	{ font-size: 83%; line-height: 150%;}

p.mediumQ	{ font-size: 83%; line-height: 170%;}

p.mediumbQ	{ font-size: 83%; line-height: 170%; font-weight: bold; text-decoration: underline;}
p.mediumQA	{ font-size: 83%; line-height: 150%; margin: -10 0 10 33; text-indent: -22;}

div.mediumJR	{ font-size: 82%; line-height: 150%; margin: 0 0 0 10}

/* 各コンテンツ共通の指定 */ 
#pan			{ font-size: 80%;}
#header_button	{ float:right; margin: 5 0 5 0;}
#local_menu a	{ color: white; font-size: 75%; line-height: 140%; font-weight: bold;}
.local_menu		{ }
#sub_menu		{ margin: 5 0 15 10; font-size: 75%;}
.clr_blue		{ color: #000AAC; }
#l_menu			{ font-size: 75%; line-height: 140%; margin: 3 3 3 3;}
#box_menu		{ font-size: 75%; font-weight: bold; color: white; margin: 2 2 2 2;}

/* 各コンテンツ独自の指定 */
#ryugaku-mag { font-size: 75%;	line-height: 120%; margin:3;}